<div class="navheader">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="left" valign="bottom" width="5%">
      <a href="javascript: content_select('{{prev_id}}')"><img border="0" src="{{GRAPHICS}}goback2.jpg"></a>
    </td>
    <td align="center" valign="bottom">
      <h3>{{node_title}}</h3>
    </td>

    <If condition="'{{EDIT}}'=='true'">
      <td align="right" valign="bottom" width="1%" nowrap="true">
	<If condition="'{{content->mode}}'=='view'">	  
	  <a href="javascript: SendEvent('content', 'edit')">
	    <span class="button">Edit</span>
	  </a>
	</If
	<If condition="'{{content->mode}}'=='edit'">
	  <a href="javascript: SendEvent('content', 'view')">
	    <span class="button">View</span>
	  </a>
	</If
      </td>
    </If>

    <td align="right" valign="bottom" width="1%">
      <a href="javascript: content_select('{{next_id}}')"><img border="0" src="{{GRAPHICS}}gofor2.jpg"></a>
    </td>
  </tr>
</table>
<hr align="left" width="100%">
</div>
